.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}

.total-blog-list .post-summary > ul,.total-blog-list .post-summary > ol{margin-bottom:1.25rem}.total-blog-list .post-summary *:last-child{margin-bottom:0}
.total-blog-list .post-categories img{display:inline}.total-blog-list .post-categories img.circle{border-radius:50%}.total-blog-list .post-categories > span:last-child:after{content:"";display:none}



.post-author-wrapper .post-author{font-weight:normal}.post-author-wrapper .author-image{max-width:30px;margin-right:10px}.post-author-wrapper .author-image.circle{border-radius:50%}.post-author-wrapper.align-left{text-align:left}.post-author-wrapper.align-left .author-image{float:left}.post-author-wrapper.align-right{text-align:right}.post-author-wrapper.align-right .author-image{float:right}.post-author-wrapper.align-center{text-align:center}.post-author-wrapper.align-center .author-image{display:block;margin:0 auto}
.fr-video{display:block;width:100%;padding-bottom:52.34%;margin-bottom:0;height:0;overflow:hidden;padding-top:1.5625rem;position:relative}.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}button.loadmore{display:block;margin:1rem auto}button.loadmore.mobile-button{display:none}.total-blog-list{list-style:none;margin:0;padding:0;display:block;width:100%;position:relative}.total-blog-list .post{position:relative;margin:0;width:100%;overflow:auto}.total-blog-list.hyphenate .post-title,.total-blog-list.hyphenate .post-summary{overflow-wrap:break-word;word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.blog-link{text-decoration:none}
.total-blog-list .blog-link{text-decoration:none}.total-blog-list .post_layout_wrapper,.total-blog-list .post_column1,.total-blog-list .post_column2{width:100%;position:relative}.total-blog-list .show-on-hover{opacity:0;-webkit-transition:opacity 0.3s ease-in 0s;transition:opacity 0.3s ease-in 0s}.total-blog-list .post:hover .show-on-hover{opacity:1}.total-blog-list .height-full{height:100%}.total-blog-list .height-full > .post_column1{height:100%}.total-blog-list .inline-width{width:auto;display:inline-block}.total-blog-list .overlap-top,.total-blog-list .overlap-bottom{z-index:5}.total-blog-list .absolute-top{z-index:5;position:absolute;top:0}.total-blog-list .absolute-bottom{z-index:5;position:absolute;bottom:0}.total-blog-list .vertical-center{z-index:5;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.total-blog-list .button.readmore{margin-top:1rem;margin-bottom:0}.total-blog-list .button.readmore.centered{margin-left:auto !important;margin-right:auto !important;display:table}.total-blog-list .button.readmore.fixed-bottom{position:absolute;bottom:0;left:0;margin:0 !important}.total-blog-list .button.readmore.fixed-bottom.right{left:auto;right:0}.total-blog-list .button.readmore.fixed-bottom.centered{margin-left:0 !important;margin-right:0 !important;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}

.post-image-wrapper{width:100%;overflow:hidden;position:relative}.post-image{width:100%;margin:0;padding:0;text-align:center;list-style:none}.post-image.thumbs,.post-image.thumbs-auto{overflow:hidden}.post-image.thumbs li,.post-image.thumbs-auto li{margin:0;float:left}.post-image.thumbs.thumb-grid-2 li,.post-image.thumbs-auto.thumb-grid-2 li{width:50%}.post-image.thumbs.thumb-grid-3 li,.post-image.thumbs-auto.thumb-grid-3 li{width:33.333333%}.post-image.thumbs.thumb-grid-4 li,.post-image.thumbs-auto.thumb-grid-4 li{width:25%}.post-image.thumbs.thumb-grid-5 li,.post-image.thumbs-auto.thumb-grid-5 li{width:20%}.post-image li{list-style:none;overflow:hidden}.post-image img{max-width:100%;width:auto;height:auto;display:block}.post-image.animate{-webkit-transform:translateZ(0);transform:translateZ(0);overflow:hidden}.post-image.animate li{overflow:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition:-webkit-transform 0.5s ease,-webkit-filter 0.5s ease;transition:-webkit-transform 0.5s ease,-webkit-filter 0.5s ease;transition:transform 0.5s ease,filter 0.5s ease;transition:transform 0.5s ease,filter 0.5s ease,-webkit-transform 0.5s ease,-webkit-filter 0.5s ease}.post-image.animate.shadow-in:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;-webkit-transition:-webkit-box-shadow 0.5s ease;transition:-webkit-box-shadow 0.5s ease;transition:box-shadow 0.5s ease;transition:box-shadow 0.5s ease,-webkit-box-shadow 0.5s ease}.post-bg-image{width:100%;background-position:center center;background-repeat:no-repeat;background-size:cover}.post .orbit-timer{display:none}.post .orbit-next,.post .orbit-prev{opacity:0;-webkit-transition:opacity 0.5s ease;transition:opacity 0.5s ease}.post:hover .orbit-next,.post:hover .orbit-prev{opacity:1}


:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(0, 0, 0, 1.00);--black-color:var(--black);--white:rgba(252, 252, 255, 1.00);--white-color:var(--white);--primary:rgba(35, 45, 143, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(153, 0, 0, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(0, 0, 0, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(245, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 210, 210, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(5, 15, 113, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(123, 0, 0, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(48, 68, 155, 1.00);--link-color-hover:rgba(102, 0, 0, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(31, 45, 102, 0.75);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(250, 250, 250, 1.00);--link-color-hover:rgba(191, 191, 191, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1000rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}


form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::-webkit-input-placeholder,form.datastore-form::-webkit-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-moz-placeholder,form.datastore-form::-moz-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
            .menu{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .menu{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .menu{font-size:calc(18rem/16) }}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .oswald{font-family:"Oswald",sans-serif }
html,body, p,.p,           .lato{font-family:"Lato",sans-serif }
.banner .menu-wrapper{background-color:var(--overlay-color) ;}
.menu-wrapper .menu-wrapper{position: absolute  ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:0px ;}
.menu-wrapper{padding:1rem ;}  
section{padding-top:3rem ;padding-right:0 ;padding-bottom:3rem ;padding-left:0 ;}  
.card-divider{background-color:var(--black-color) ;}
.card{-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:45px;height:45px;border:0;text-indent:-9999px;background:url(../index_files/image-29-EE7.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/image-29-EE7.png) no-repeat left -45px} #toTop:active,#toTop:focus{outline:0}
.banner{background-image:url('../index_files/bgimage-639.png') ;background-repeat:no-repeat    ;background-size:  cover ;}
.section-color{background-color:var(--light-gray) ;}
.banner{position:relative}.banner > *{position:relative}.banner:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;opacity:1.00 ;background-color:rgba(0, 0, 0, 0.35) ;}
.banner-content{height:100vh ;}  
.banner-title{text-shadow:2px 2px 10px rgba(0, 0, 0, 0.60);}
.photo1{border-radius:10px 10px 0px 0px ;}
.photo1{-webkit-filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));}
.botpad{padding-bottom:5rem ;}  
.banner{height:100vh ;}  
.banner-content{position: absolute  ;z-index:1 ;top:unset ;bottom:-50% ;left:50% ;right:unset ;-webkit-transform:translateY(-50%) translateX(-50%) ;transform:translateY(-50%) translateX(-50%) ;}
            .mcsi-lightbox{font-size:calc(20rem/16) ;font-weight:900 ;}@media only screen and (min-width:40em){            .mcsi-lightbox{font-size:calc(24rem/16) }}@media only screen and (min-width:64em){            .mcsi-lightbox{font-size:calc(32rem/16) }}
.menu-wrapper{height:100vh ;}  
.topbarcolour{background-color:var(--light-gray) ; background-color: #21D4FD; background-image: linear-gradient(19deg, #21D4FD 0%, #FFFFFF 100%); }
.menu-wrapper{}
.menu-bgd{background-color:transparent ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; /* default fallback */
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.85);
backdrop-filter: blur(70%);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; }@media (hover:none) and (pointer:coarse){.menu-bgd{background-attachment:scroll!important}}
.cross{color:rgba(255, 255, 255, 1.00) ;}
.stacks_in_913_206{line-height:0}.stacks_in_913_206 svg{display:inline-block;max-width:400px;height:auto;}.stacks_in_913_206.full-width svg{width:100%}
.stacks_in_913_577 img{max-width:75px}
.stacks_in_913_356{line-height:0}.stacks_in_913_356 svg{display:inline-block;}.stacks_in_913_356.full-width svg{width:100%}

#stacks_in_913_549 {
	text-transform: uppercase;
}

#stacks_in_913_405 {
	text-transform: uppercase;
}

#stacks_in_913_409 {
	text-transform: uppercase;
}

#stacks_in_913_615 {
	text-transform: uppercase;
}

#stacks_in_913_413 {
	text-transform: uppercase;
}

#stacks_in_913_417 {
	text-transform: uppercase;
}

#stacks_in_913_425 {
	text-transform: uppercase;
}

#stacks_in_913_429 {
	text-transform: uppercase;
}

#stacks_in_913_570 {
	text-transform: uppercase;
}

#stacks_in_913_552 {
	text-transform: uppercase;
}

#stacks_in_913_441 {
	text-transform: uppercase;
}

#stacks_in_913_443 {
	text-transform: uppercase;
}

#stacks_in_913_445 {
	text-transform: uppercase;
}

#stacks_in_913_447 {
	text-transform: uppercase;
}

#stacks_in_913_449 {
	text-transform: uppercase;
}

#stacks_in_913_451 {
	text-transform: uppercase;
}

#stacks_in_913_453 {
	text-transform: uppercase;
}

#stacks_in_913_555 {
	text-transform: uppercase;
}

#stacks_in_913_527 {
	text-transform: uppercase;
}

#stacks_in_913_519 {
	text-transform: uppercase;
}

#stacks_in_913_523 {
	text-transform: uppercase;
}

#stacks_in_913_515 {
	text-transform: uppercase;
}

#stacks_in_913_539 {
	text-transform: uppercase;
}

#stacks_in_913_535 {
	text-transform: uppercase;
}

#stacks_in_913_543 {
	text-transform: uppercase;
}

#stacks_in_913_547 {
	text-transform: uppercase;
}

#stacks_in_913_613 {
	text-transform: uppercase;
}

#stacks_in_913_607 {
	text-transform: uppercase;
}

#stacks_in_913_558 {
	text-transform: uppercase;
}

#stacks_in_913_261 {
	text-transform: uppercase;
}

#stacks_in_913_265 {
	text-transform: uppercase;
}

#stacks_in_913_620 {
	text-transform: uppercase;
}

#stacks_in_913_269 {
	text-transform: uppercase;
}

#stacks_in_913_273 {
	text-transform: uppercase;
}

#stacks_in_913_367 {
	text-transform: uppercase;
}

#stacks_in_913_279 {
	text-transform: uppercase;
}

#stacks_in_913_283 {
	text-transform: uppercase;
}

#stacks_in_913_574 {
	text-transform: uppercase;
}

#stacks_in_913_595 {
	text-transform: uppercase;
}

#stacks_in_913_599 {
	text-transform: uppercase;
}

#stacks_in_913_561 {
	text-transform: uppercase;
}

#stacks_in_913_323 {
	text-transform: uppercase;
}

#stacks_in_913_327 {
	text-transform: uppercase;
}

#stacks_in_913_331 {
	text-transform: uppercase;
}

#stacks_in_913_335 {
	text-transform: uppercase;
}

#stacks_in_913_339 {
	text-transform: uppercase;
}

#stacks_in_913_343 {
	text-transform: uppercase;
}

#stacks_in_913_347 {
	text-transform: uppercase;
}

#stacks_in_913_566 {
	text-transform: uppercase;
}
#blog_stacks_in_875 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: -0.9375rem;
  width: calc(100% + 1.875rem); }
  #blog_stacks_in_875 .post {
    flex: 1 1 250px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 0.9375rem; }
  #blog_stacks_in_875 .full-layout {
    display: none; }

@media only screen and (min-width: 40.063em) {
  #blog_stacks_in_875.flex-grid-full .post:nth-child(6n+1) {
    flex: 1 1 100%;
    flex-direction: row; }
    #blog_stacks_in_875.flex-grid-full .post:nth-child(6n+1) .full-layout {
      display: block;
      width: 100%; }
    #blog_stacks_in_875.flex-grid-full .post:nth-child(6n+1) .default-layout {
      display: none; }
  #blog_stacks_in_875.flex-grid-full:after {
    content: "";
    flex: 1 1 250px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 0.9375rem; } }

@supports (display: grid) {
  #blog_stacks_in_875.grid {
    display: grid;
    grid-template-columns:  1fr;
    grid-gap: 1.875rem;
    margin: 0;
    width: 100%; }
    @media screen and (min-width: 25em) {
      #blog_stacks_in_875.grid {
        grid-template-columns:  1fr; } }
    @media screen and (min-width: 40.0625em) {
      #blog_stacks_in_875.grid {
        grid-template-columns:  1fr 1fr; } }
    @media screen and (min-width: 62.5em) {
      #blog_stacks_in_875.grid {
        grid-template-columns:  1fr 1fr 1fr; } }
    #blog_stacks_in_875.grid .post {
      flex: unset;
      display: block;
      margin: 0; }
    #blog_stacks_in_875.grid:after {
      display: none; } }

#blog_stacks_in_875 .post {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.07);
  background: white center center;
  background-size: cover;
  border-width: 1px;
  border-radius: 0px;
  padding: 0rem; }
  #blog_stacks_in_875 .post.alternate:nth-child(even) {
    border-color: rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0); }

#blog_stacks_in_875 .post-image.thumbs li {
  width: 100/2%; }

#blog_stacks_in_875 .hover-press {
  box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px;
  transition: all 0.5s ease; }
  #blog_stacks_in_875 .hover-press:hover {
    box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
    transition: all 0.3s ease;
    transform: translate3D(0, -2px, 0); }

#blog_stacks_in_875 .hover-raise {
  box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
  transition: all 0.5s ease; }
  #blog_stacks_in_875 .hover-raise:hover {
    transition: all 0.3s ease;
    transform: translate3D(0, -2px, 0);
    box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px; }
.stacks_in_877 .post-image{border-radius:10px;}.stacks_in_877 .post-image li{padding:calc(0rem/16);}.stacks_in_877 .post-image .post-bg-image{height:200px}.stacks_in_877 .post-image img,.stacks_in_877 .post-image .post-bg-image{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:10px;}.stacks_in_877 .post-image img{}.stacks_in_877{}.stacks_in_877 .orbit-next > span{border-left-color:rgba(255, 255, 255, 1.00)}.stacks_in_877 .orbit-prev > span{border-right-color:rgba(255, 255, 255, 1.00)}.stacks_in_877 .orbit-prev:hover,.stacks_in_877 .orbit-next:hover{background-color:rgba(0, 0, 0, 0.30)}.stacks_in_877 .orbit-prev,.stacks_in_877 .orbit-next{display:none !important}.post .stacks_in_877 .post-image.scale-down li{-webkit-transform:scale(1.30) rotateZ(0.00deg) translateZ(0);transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_877 .post-image.scale-down li{-webkit-transform:scale(1) rotateZ(0deg);transform:scale(1) rotateZ(0deg)}.post:hover .stacks_in_877 .post-image.scale-up li{-webkit-transform:scale(1.30) rotateZ(0.00deg) translateZ(0);transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_877 .post-image.shadow-in:after{-webkit-box-shadow:inset 0 0 200px rgba(0, 0, 0, 1.00);box-shadow:inset 0 0 200px rgba(0, 0, 0, 1.00)}.post:hover .stacks_in_877 .post-image.blur li{-webkit-filter:blur(10px);filter:blur(10px)}
.layout1_stacks_in_878,.layout2_stacks_in_878{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;padding:calc(16rem/16) calc(16rem/16) calc(75rem/16) calc(16rem/16);}.layout1_stacks_in_878.bgcolor,.layout2_stacks_in_878.bgcolor{background-color:rgba(204, 204, 204, 1.00)}.layout1_stacks_in_878.bgimage,.layout2_stacks_in_878.bgimage{background-image:url();background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}.layout1_stacks_in_878.height-fixed > .post_column1{height:300px;overflow-y:auto}@media only screen and (min-width:40.063em){.layout1_stacks_in_878.height-auto-fixed > .post_column1{height:300px;overflow-y:auto}}.layout1_stacks_in_878.float-left,.layout1_stacks_in_878.float-right{width:100%;float:none}@media only screen and (min-width:40.063em){.layout1_stacks_in_878.float-left,.layout1_stacks_in_878.float-right{width:50.00%}}@media only screen and (min-width:62.563em){.layout1_stacks_in_878.float-left,.layout1_stacks_in_878.float-right{width:50.00%}}@media only screen and (min-width:40.063em){.layout1_stacks_in_878.float-left{float:left}}@media only screen and (min-width:40.063em){.layout1_stacks_in_878.float-right{float:right}}.layout1_stacks_in_878.overlap-top{margin-top:-100px}.layout1_stacks_in_878.overlap-bottom{margin-bottom:-100px}
.post-categories.stacks_in_880 img{max-width:calc(30rem / 16)}.post-categories.stacks_in_880 > span{margin:0 calc(5rem / 16)}.post-categories.stacks_in_880 > span:after{content:",";}.post-categories.stacks_in_880 > span:first-child{margin-left:0}.post-categories.stacks_in_880 > span:last-child{margin-right:0}
.layout1_stacks_in_883,.layout2_stacks_in_883{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;padding:calc(16rem/16) calc(0rem/16) calc(0rem/16) calc(0rem/16);}.layout1_stacks_in_883.bgcolor,.layout2_stacks_in_883.bgcolor{background-color:rgba(204, 204, 204, 1.00)}.layout1_stacks_in_883.bgimage,.layout2_stacks_in_883.bgimage{background-image:url();background-size:cover;background-repeat:no-repeat;background-position:50% 50%;}.layout1_stacks_in_883.height-fixed > .post_column1{height:300px;overflow-y:auto}@media only screen and (min-width:40.063em){.layout1_stacks_in_883.height-auto-fixed > .post_column1{height:300px;overflow-y:auto}}.layout1_stacks_in_883.float-left,.layout1_stacks_in_883.float-right{width:100%;float:none}@media only screen and (min-width:40.063em){.layout1_stacks_in_883.float-left,.layout1_stacks_in_883.float-right{width:50.00%}}@media only screen and (min-width:62.563em){.layout1_stacks_in_883.float-left,.layout1_stacks_in_883.float-right{width:50.00%}}@media only screen and (min-width:40.063em){.layout1_stacks_in_883.float-left{float:left}}@media only screen and (min-width:40.063em){.layout1_stacks_in_883.float-right{float:right}}.layout1_stacks_in_883.overlap-top{margin-top:-100px}.layout1_stacks_in_883.overlap-bottom{margin-bottom:-100px}
.post-author-wrapper.stacks_in_885 .post-author{line-height:calc(10rem / 16);}.post-author-wrapper.stacks_in_885 .author-image{max-width:calc(10rem / 16)}.post-author-wrapper.stacks_in_885.align-left .author-image{margin-right:calc(20rem / 16)}.post-author-wrapper.stacks_in_885.align-right .author-image{margin-left:calc(20rem / 16)}.post-author-wrapper.stacks_in_885.align-center .author-image{margin-bottom:calc(20rem / 16)}

form #stacks_in_860 .button.inline{height:37px !important;margin-left:-1px;padding-top:0;padding-bottom:0}
#filter_stacks_in_873 ul{list-style:none;overflow:auto;width:100%}#filter_stacks_in_873 ul.float-left li{float:left}#filter_stacks_in_873 ul.float-right li{float:right}#filter_stacks_in_873 ul.inline li{display:inline-block;vertical-align:top}#filter_stacks_in_873 ul.inline li:after{content:"•";margin:0 0.50rem}#filter_stacks_in_873 ul.inline li:last-child:after{display:none}#filter_stacks_in_873 > ul{margin-left:0}
.stacks_in_360_7 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_360_3{line-height:0}.stacks_in_360_3 svg{display:inline-block;max-width:200px;height:auto;}.stacks_in_360_3.full-width svg{width:100%}

#stacks_in_360_10 {
	font-size: 70%;
}

#stacks_in_360_118 {
	font-size: 70%;
}

#stacks_in_360_170 {
	font-size: 70%;
}



.facebook, .facebook:hover{background-color:rgba(59, 89, 153, 1.00) ;}
.twitter, .twitter:hover{background-color:rgba(85, 172, 238, 1.00) ;}
.instagram, .instagram:hover{background-color:rgba(228, 64, 95, 1.00) ;}
.youtube, .youtube:hover{background-color:rgba(205, 32, 31, 1.00) ;}
.social-button{width:4rem ;}  
.stacks_in_360_158{line-height:0}.stacks_in_360_158 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_158.full-width svg{width:100%}

#stacks_in_360_160 {
	font-size: 70%;
}
.stacks_in_360_163{line-height:0}.stacks_in_360_163 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_163.full-width svg{width:100%}

#stacks_in_360_165 {
	font-size: 70%;
}
.floatingmessage {display: block;}
.simplemessage {display: none; }

@media screen and (max-width: 480px) {	
.floatingmessage {display: none;}
.simplemessage {display: block; }

 



}



